Subject: Re: [robocup-sim] [robocup-exec] Project: Annotations for FIFAsoccer finale 2006

From: Fahong Li <[email-masked]>
Date: Thu, 15 Feb 2007 14:04:07 -0800 (PST)

Dear Hans-Dieter,

I'm also interested in helping on this project. I'm a graduate student at 
the University of British Columbia, Vancouver, Canada. I did my M.Sc 
thesis based on the IRIS TRA project, which describes and analyzes 
players' actions/trajectories in selected ice hockey game situations.

Our proof-of-concept framework takes as input actual player motion 
trajectory data tracked from game video and supported by knowledge of 
hockey strategy, game context and specific player profiles. Currently It 
only outputs simple textual natural language descriptions and 2D graphic 
animations of the analysis. It could be extended to visualize the 
trajectories back into the images as long as the registrations between the 
image and the hockey rink are good enough.

Cheers,
Fahong

P.S.: Now I'm working on mapping high-level play strategies from soccer 
play books into low-level action sequences of player agents in the 2D 
simulation league. See more details at my home page:

http://www.cs.ubc.ca/~fhli

Comments on the idea will be highly appreciated. Thanks.

On Thu, 15 Feb 2007, Luis Paulo Reis wrote:

> Date: Thu, 15 Feb 2007 11:12:10 -0000
> From: Luis Paulo Reis <[email-masked]>
> To: 'Hiroaki Kitano' <[email-masked]>,
>     'Hans-Dieter Burkhard' <[email-masked]>
> Cc: [email-masked], [email-masked],
>     [email-masked]
> Subject: Re: [robocup-sim] [robocup-exec] Project: Annotations for FIFAsoccer
>     finale 2006
> 
>
> Dear Hans,
>
> I am coordinating a research project, developed together with known sports
> scientists (mainly PhDs in tactical modeling and game analysis), that aims
> at building an innovative intelligent soccer game analysis and simulation
> system. The project is called "SIGA: Soccer Intelligent Game Analysis".
>
> Information that will be gathered during a soccer match includes for
> individual players: distance covered and running speed, motor tasks (like
> runs, jumps, receptions, crosses, passes, ball contacts, throw ins, shots,
> headings) and other information regarding player individual actions. Team
> performance information includes: channels of ball circulation, ball
> possession, attacking and defense elapsing time, ball lost, styles and
> methods of play, zones of player~Rs interaction, space of effective play,
> game pace and other complex information regarding team play.
>
> The system most innovative characteristic will be its ability for, based on
> the information gathered concerning each player and team, create realistic
> player and team physical and behavior models and having as its basis these
> models, the system will be able to simulate real soccer games using teams
> composed by the modeled players, enabling researchers in the sports area to
> test different soccer tactical organizations and define methodologies to
> relate the team performance with the playing style.
>
> In spite of the focus of this project being slightly different from what you
> desire, we will be happy to help on this one.
>
> Regards,
>
> Luis Paulo
>
> ------------------------------------------------------------------
> Luis Paulo Reis
> Homepage: Http://www.fe.up.pt/~lpreis
> ------------------------------------------------------------------
> Researcher at LIACC - Artificial Intelligence and Computer Science Lab.
> Lecturer at FEUP - Faculty of Engineering of the University of Porto
> Rua Dr. Roberto Frias, s/n, 4200-465, Porto, Portugal
> Tel. 351-225081829 / 351-919455251 / Fax. 351-225081443
> ------------------------------------------------------------------
> "Don't close your eyes unless you can dream.
> Don't open your eyes unless you can believe!"
> ------------------------------------------------------------------
>
>
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of Hiroaki Kitano
> Sent: quinta-feira, 15 de Fevereiro de 2007 9:35
> To: Hans-Dieter Burkhard
> Cc: [email-masked]; [email-masked];
> [email-masked]
> Subject: Re: [robocup-sim] [robocup-exec] Project: Annotations for
> FIFAsoccer finale 2006
>
>
> Hans,
>
> I think this would be suitable to handle as RoboCup's collaborative /
> coordinative project involving several teams, rather than handing this
> off to individual teams.
>
> By RoboCup coordinating whole efforts, we can provide different analysis
> and presentation to viewers.
>
> More over, if this is successful, we may be able to get FIFA official
> image for us to analyse for fiuture research.
>
> as our goal is to win against FIFA WM champion, such data accumulation
> is critical for us.
>
> I think we better consider this not as a simple art exhibit
> collaboration, but as an opportunities to obtain emeny movement data
> that we have to beat by 2050.
>
> I suggest, we should create task force or committee to coordiante this.
>
> Hiroaki
>
> robocup-sim mailing list
> [email-masked]
> https://mailman.cc.gatech.edu/mailman/listinfo/robocup-sim